{
  "component": true,
  "usingComponents": {
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup",
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon",
    "u-avatar": "/uni_modules/uview-ui/components/u-avatar/u-avatar",
    "u--input": "/uni_modules/uview-ui/components/u--input/u--input",
    "reply": "/components/Reply/index"
  }
}